.article_wrapper
{
	position:relative;
	padding:0% 2% 0% 100px;
	margin:0px 0px 100px 0px;
	min-height:2500px;
}
.review_h1
{
	display:inline-block;
	margin:0px;
	padding:0px;
	font-size:90%;
	font-family: Roboto_bold, Arial, sans-serif;
}

.review_h2,.article_h1
{
	display:inline-block;
	margin:10px 0px 10px 0px;
	padding:0px;
	font-size:200%;
	font-family: Roboto_bold, Arial, sans-serif;
}
.articles_h2,.review_h3
{
	display:inline-block;
	padding:0px;
	font-family: Roboto_regular, Arial, sans-serif;	
	font-size:120%;
}
.byline
{
	font-size:90%;
	font-family: Roboto_regular, Arial, sans-serif;	
}

.pdate
{
	font-family:Roboto_bold, Arial, sans-serif;
	font-size:90%
}
.article_comment
{
	position:relative;
	background-image:url(/imgs/comment_indicator.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:auto 100%;
	padding-left:30px;
	margin-top:5px;
}
.article_asides_container
{
	position:fixed;
	margin:0px;
	padding:5px 2px 5px 2px;
	background-color:rgba(0,0,0,.73);
	border:2px solid #707070;
	left:-2px;
	bottom:15px;
	color:#ffffff;
	text-align:center;
	font-size:75%;
	font-family: Roboto_regular, Arial, sans-serif;
	z-index:20;
}
.article_asides_container>a
{
	display:inline-block;
	text-decoration:none;
	border:none;
	outline:none;
	color:#ffffff;
	vertical-align:top;
	width:120px;
	min-width:120px;
	margin:0px 10px 0px 10px;
	opacity:1;
	background-color:transparent;
}
.article_asides_container>a>img
{
	width:100%;
	max-width:60px;
}

@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{
	.article_wrapper
	{
		position:relative;
		padding:2px;
		margin:0px 0px 100px 0px;
		width:100%;
	}
	.article_asides_container
	{
		display:none;
	}
	.review_h1
	{
		display:inline-block;
		margin:0px;
		padding:0px;
		font-size:70%;
		font-family: Roboto_bold, Arial, sans-serif;
	}
	.review_h2,.article_h1
	{
		display:inline-block;
		margin:10px 0px 10px 0px;
		padding:0px;
		font-size:120%;
		font-family: Roboto_bold, Arial, sans-serif;
	}
	.articleheadone
	{
		font-size:70%;
	}
	.articles_h2,.review_h3
	{
		display:inline-block;
		padding:0px;
		font-family: Roboto_regular, Arial, sans-serif;	
		font-size:70%;
	}
	.byline
	{
		font-size:70%;
		font-family: Roboto_regular, Arial, sans-serif;	
	}
	.pdate
	{
		font-family:Roboto_bold, Arial, sans-serif;
		font-size:50%
	}

}

@media screen and (min-device-width : 569px) and (max-width: 767px), screen and (orientation: portrait) and (max-width: 1023px) and (min-device-width: 569px)
{
	.article_wrapper
	{
		position:relative;
		padding:0% 2% 0% 5px;
		margin:0px 0px 10px 0px;
	}
	.review_h2,.article_h1
	{
		display:inline-block;
		margin:10px 0px 10px 0px;
		padding:0px;
		font-size:160%;
		font-family: Roboto_bold, Arial, sans-serif;
	}
	.articles_h2,.review_h3
	{
		display:inline-block;
		padding:0px;
		font-family: Roboto_regular, Arial, sans-serif;	
		font-size:110%;
	}
}
